/* CSS Document */
/* --------------------------------------------- UNIVERSAL----------------------------------------------------------------*/
   
#containerHome p, #containerBook p {
	word-break: unset;
	word-wrap: unset !important;
}
body h1 h2 h3 p {
	margin: 0;
	padding: 0;
}
.AttentionMessage{
	color: #ffffff;
    background-color: #FF5C01;
    margin: 15px 0px;
    padding: 5px 15px;
}
.bookieAdd{
	border: #d3d3d3 solid 2px;
    padding: 6px;
    display: block;
	border-radius: 5px;
}
div#add_chapters_left_column{
	position: relative;
}
.loader{
	display: none;
	position: absolute;
    top: 7px;
    left: 2px;
}
.loader img{
    width: 65px;
}
img { border-width: 0; }
/*body {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	color: #201f1f;
	text-align: center;
}
*/
.author_detail_without_img, .author_detail_with_img {
	display: block;
    float: none !important;
    margin-left: auto ;
    margin-right: auto ;
    padding: 15px 0 7px;
	width: auto !important;
}
#page
{
    width: 800px;
    margin: 10px auto;
    text-align: left;
    padding-top: 80px;
    position: relative;
}
div.floated_box {
	float: left;
}
h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #336699;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 12px;
}
a {
	color: #316396;
}
a:hover {
	color: #996633;
}
H3.newchap_title {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
}
p.arrow {
	font-size: 11px;
	text-transform: uppercase;
	background: url(images/arrow.gif) no-repeat 0 50%;
	padding-left: 11px;
}
span.publish {
	font-size: 11px;
	text-transform: uppercase;
}
span.publish a {
	text-decoration: none;
}

p.arrow_edit {
	font-size: 11px;
	text-transform: uppercase;
	background: url(images/arrow.gif) no-repeat 0 50%;
	padding-left: 5px;
}
a.arrow {
	background: url(images/arrow.gif) no-repeat 0 50%;
	padding-left: 20px;
	text-decoration: none;
}
p.arrow_back {
	font-size: 11px;
	text-transform: uppercase;
	background: url(images/arrow_back.gif) no-repeat 0% 50%;
	padding-left: 11px;
}
p.arrow_up {
	font-size: 11px;
	text-transform: uppercase;
	background: url(images/arrow_up.gif) no-repeat 0 50%;
	padding-left: 11px;
}
p.arrow_up a {
	padding-left: 5px;
	text-decoration: none;
}
p.arrow a {
	padding-left: 5px;
	text-decoration: none;
}
p.arrow_back a {
	padding-left: 5px;
	text-decoration: none;
}
div.bottom_filler {
	clear: both;
	height: 10px;
}
span.by_author {
	text-transform: uppercase;
	font-weight: bold;
}
span.by_reader {
	font-style: italic;
}
div#steps_content {
	margin: 0;
	padding: 10px;
	border: 0px solid;
}
div#content_text_pages {
  font-size: 13px;
  line-height: 1.25em;
  margin: 0 auto;
  text-align: justify;
  width: 90%;
  padding: 0;
}
div#content_text_pages ul.link_list li {
	list-style-type: none;
}
div#content_text_pages h2 {
    color: #602379;
    font: italic 18px Georgia,"Times New Roman",Times,serif;
}
.brown_intro_text {
	font-size: 14px;
	font-weight: bold;
	color: #336699;
}
.message_text {
	text-align: center;
}
a.underline {
	text-decoration: underline;
}
div.thumbnail_book_title {
	float: left;
	width: 50px;
	height: 75px;
	position: absolute;
	z-index: 20;
	padding-top: 10px;
	text-align: center;
}
div.thumbnail_book_cover_image {
	float: left;
	position: absolute;
	z-index: 10;
	width: 200px;
}
a.thumbnail_title_link {
	text-decoration: none;
}
span.uppercase {
	text-transform: uppercase;
}
/* ---------- PAGE HEADERS------------------*/

div#container {
	height: auto;
	border: 1px solid #5e204d;
	padding: 0px;
	width: 982px;
   margin: 0 auto;
   background-color:#ffffff;
}
div#page_header {
	width: 98%;
	height: auto;
	display:table;
	clear:both;
	margin: 10px auto;
	border: 2px solid #5e204d;
	background: #9E4071 none repeat scroll 0 0;
}
div#page_header img {
	float: left;
	padding: 5px;
	height: inherit;
}
.newest-additions-img, .most-rated-img, .popular-books-img {
	float: left;
	width:60%;
}
div#page_header p, div#page_header h1 {
	font: 22px verdana, helvetica, sans-serif;
	color: #fff;
	width: auto;
	text-align: center;
	background: #9E4071;
	float: none;
	overflow: hidden;
}
/* ---------- RESULTS TABLE---------------*/

table#results_table_header {
	width: 780px;
	margin: 10px 0 10px 0;
}
table#results_table_header tr td#total {
	font-size: 13px;
	font-weight: bold;
	color: #336699;
	align: left;
	width: 50%;
}
div#results_table_header tr td p {
	font-size: 12px;
	align: right;
	width: 50%;
}
div#results_table_header tr td p a {
	text-decoration: none;
}
div#results_table {
	border: 1px solid #cccccc;
	height: 100%;
	margin: 0 10px 15px 10px;
	padding: 0;
	font-size: 12px;
	color: #333333;
	background: white;
}
div#results_table table tr td p.thumbnail_title {
	float: left;
	z-index: 20;
	text-align: center;
	width: 50px;
	position: absolute;
	margin-top: 15px;
	border: 1px solid black;
}
div#results_table tr td img {
	border: 0;
	height: 75px;
	margin: 10px 0;
}
div#results_table tr td ul {
	list-style-type: none;
}
div#results_table tr td ul li {
	display: inline;
}
div#results_table tr td ul li a {
	text-decoration: none;
}
div#results_table tr td a.book_title {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
}
div#results_table tr#header_titles td {
	font-weight: bold;
}
/* ---------- PAGE NAVIGATION---------------*/

table#previous_next_navigation {
	width: 780px;
	margin: 25px 10px 7px 10px;
	color: #336699;
	font-size: 14px;
}
table#previous_next_navigation tr td div.previous_small {
	margin: 0;
	width: 100px;
	height: 21px;
}
table#previous_next_navigation tr td div.next_small {
	margin: 0;
	width: 100px;
	height: 21px;
}
table#previous_next_navigation tr td div.next_small a {
	display: block;
	height: 21px;
	background: url(images/button_small_next.gif) no-repeat 0 0;
}
table#previous_next_navigation tr td div.next_small a:hover {
	background-position: -100px 0px;
}
table#previous_next_navigation tr td div.next_small a:active {
	background-position: -100px 0px;
}
table#previous_next_navigation tr td div.previous_small a {
	display: block;
	height: 21px;
	background: url(images/button_small_previous.gif) no-repeat 0 0;
}
table#previous_next_navigation tr td div.previous_small a:hover {
	background-position: -100px 0px;
}
table#previous_next_navigation tr td div.previous_small a:active {
	background-position: -200px 0px;
}
/* -----------FOOTER------------------------- */

div#footer {
	text-align: center;
	margin-top: 5px;
}
div#footer ul {
	list-style-type: none;
	margin-left: -15px;
}
div#footer ul li {
	display: inline;
}
div#footer ul li a {
	text-decoration: none;
}
/* ---------- HEADER----------*/

div#header {
	border: 1px solid #ccccff;
	border-bottom: 4px solid #ccccff;
	height: 75px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 798px;
}
#header .search
{
    position: absolute;
    top: 30px;
    right: 5px;
}
#header #auth
{
    position: absolute;
    right: 5px;
    top: 5px;
    font-weight: bold;
}
#header #auth a
{
    font-weight: normal;
}
#header #submit
{
    position: absolute;
    left: 270px;
    top: 40px;
}
#header #links
{
    position: absolute;
    right: 5px;
    top: 55px;
}
/* logo*/

div#logo {
	width: 264px;
}
div#logo  {
	margin: 5px 0 0 5px;
	font-size: 12px;
	color: #996633;
}
div#logo  a {
	text-decoration: none;
}
/* register*/

div#sign_in {
	height: 100px;
	margin-left: 10px;
}
div#log_in {
	margin: 10px 0;
	width: 124px;
	height: 26px;
}
div#log_in a {
	display: block;
	height: 26px;
	background: url(images/button_log_in_2.gif) no-repeat 0 0;
}
div#log_in a:hover {
	background-position: -124px 0px;
}
div#log_in a:active {
	background-position: -248px 0px;
}
div#register {
	margin: 10px 0;
	width: 124px;
	height: 26px;
}
div#register a {
	display: block;
	height: 26px;
	background: url(images/button_register_2.gif) no-repeat 0 0;
}
div#register a:hover {
	background-position: -124px 0px;
}
div#register a:active {
	background-position: -248px 0px;
}
div#sign_in p#why_register {
	margin-top: 0px;
	text-align: center;
}
/* search*/
div#search_logged_in {
	text-align: right;
	float: right;
	width: 370px;
	padding-right: 10px;
	margin: 0;
}
form.search_logged_in {
	margin: 11px 0 5px 0;
	padding: 0;
}
ul#subnav_logged_in {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 8px;
}
ul#subnav_logged_in li {
	display: inline;
}
ul#subnav_logged_in li a {
	text-decoration: none;
}
/* logged_in_links */
ul#logged_in_links {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#logged_in_links li {
	display: inline;
}
ul#logged_in_links li a {
	text-decoration: none;
}
/* --------------------------------------------- HOME----------------------------------------------------------------*/
div#container_home {
	border: 1px solid #ccccff;
	margin: 0 auto;
	width: 800px;
	height: 100%;
}
/*---------- LEVEL 1----------*/
div#home_level_1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 225px;
}
div#newest_additions {
	width: 25%;
	height: 231px;
	border: 1px solid #ccccff;
	text-align: left;
}
div#newest_additions h3 {
	text-align: center;
	padding: 5px;
	background-color: #ccccff;
	color: #996633;
	margin: 0;
}
div#newest_additions p {
	padding: 0 5px 0 10px;
}
div#newest_additions p a {
	text-decoration: none;
	font-weight: bold;
}
div#newest_additions span.author {
	font-size: 11px;
}
div.first_level_box {
	height: 225px;
	margin: 7px 0 0 10px;
	border-bottom: 1px solid #686868;
}
div.first_level_box ul {
	line-height: 150%;
	margin-left: 10px;
	padding-left: 10px;
}
div.authors {
	width: 288px;
	background: url(images/author.jpg) no-repeat bottom right;
	border-right: 1px solid #686868;
}
div.readers {
	width: 289px;
	background: url(images/readers.jpg) no-repeat bottom right;
}
div.first_level_box p {
	width: 120px;
}
/* ----------LEVEL 2----------*/
div#home_level_2 {
	width: 100%;
	height: 100%;
	background: url(images/book_boy.jpg) no-repeat left bottom;
}
div#more_links {
	margin-top: 40px;
	padding-left: 11px;
	width: 200px;
	height: 200px;
	border-top: 0px solid;
}
/* featured content */
div#featured_content {
	margin: 12px 0 0 0;
	float: right;
	width: 589px;
}
div#featured_content p.read_this_book {
	margin-left: 7px;
	padding-left: 11px;
	font-weight: bold;
	height: 14px;
}
div#featured_content p a.book_title {
	display: block;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	line-height: 125%;
	margin-bottom: -7px;
}
div.feature_box {
	margin-top: 5px;
	width: 33%;
	height: 235px;
	float: left;
	background: url(images/feature_box_table.gif) 0 0;
}
div.feature_box.border_right {
	border-right: 3px solid white;
	width: 33%;
}
div.feature_box p {
	padding: 7px;
	margin: 0;
	height: 130px;
}
div.feature_box p.title {
	padding-top: 5px;
	float: left;
}
div.feature_box img {
	padding-right: 5px;
	margin: 0;
	float: left;
}
/* categories */
div#categories {
	float: right;
}
div#categories h1 {
	margin: 12px 0 5px 212px;
}
table.home_page tr td {
	background: #ccccff;
	width: 33%;
	height: 25px;
	text-align: center;
}
table.home_page tr td a {
	text-decoration: none;
}
/* ------text-align: center--------------------------------------- LEARN MORE----------------------------------------------------------------*/
div#container_learn_more {
	width: 800px;
	height: 1275px;
	border: 1px solid #ccccff;
	margin: 0px auto;
	padding: 0px;
}
div#content_learn_more {
	font-size: 12px;
	margin: 30px 80px 0 80px;
	line-height: 165%;
}
div#content_learn_more h2 {
	margin-top: 30px;
	margin-bottom: -5px;
	border: 1px solid;
	padding: 1px 0 1px 4px;
	color: #316396;
}
div#register_now_button {
	margin-top: 10px;
	width: 800px;
	height: 33px;
}
a.register_now {
	background: url(images/button_register_now_2.gif) no-repeat center;
	width: 800px;
	height: 32px;
	float: left;
	font-size: 11px;
	text-decoration: none;
	color: #316396;
}
a.register_now:hover {
	background: url(images/button_register_now_2_over.gif) no-repeat center;
	width: 800px;
	height: 32px;
	float: left;
	font-size: 11px;
	text-decoration: none;
	color: #316396;
}
/* --------------------------------------------- REGISTER----------------------------------------------------------------*/
div#container_register {
	width: 800px;
	height: 580px;
	border: 1px solid #ccccff;
	margin: 0px auto;
	padding: 0;
	background: url(images/register_woman.gif) no-repeat 40% bottom;
}
div#table_container {
	margin: 20px 0 0 40px;
	width: 740px;
	padding: 0px;
}
/* --------------------------------------------- CATEGORY----------------------------------------------------------------*/
div#container_category {
	width: 800px;
	height: 550px;
	border: 1px solid #ccccff;
	margin: 0px auto;
	padding: 0px;
}
div#container_category h3 {
	color: #996633;
	margin: 25px 0 10px 10px;
}
a.back_to_link {
	text-decoration: none;
	margin-left: 10px;
}
p.page_title {
	border-right: 1px solid #ccccff;
	border-top: 1px solid #ccccff;
	border-left: 1px solid #ccccff;
	text-align: center;
	padding: 3px 0;
	margin: 10px 10px 0 10px;
	background: url(images/title_gradient.gif) repeat-x;
	font-size: 18px;
	font: verdana helvetica sans-serif;
	color: #996633;
	width: 778px;
}
div#category_intro {
	height: 100%;
	width: 778px;
	margin: 0 10px 15px 10px;
	border: 1px solid #ccccff;
	padding: 0;
	font-size: 12px;
	color: #201f1f;
}
div#category_intro p {
	margin: 20px 10px;
	line-height: 150%;
}
div#category_intro h1 {
	margin: 10px 15px 0 230px;
}
div#category_intro img {
	float: left;
	margin-right: 10px;
	margin-bottom: 100%;
}
.ratingblock {
	display: block;
}
.loading {
	height: 30px;
	background: url(images/working.gif) 50% 50% no-repeat;
}
.unit-rating {
	/* the UL */	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 20px;
	position: relative;
	background: url(images/starrating.gif) top left repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
/*\*/	float: left;	/* */
}
.unit-rating li a {
	outline: none;
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background: url(images/starrating.gif) left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit {
	left: 0px;
}
.unit-rating a.r1-unit:hover {
	width: 20px;
}
.unit-rating a.r2-unit {
	left: 20px;
}
.unit-rating a.r2-unit:hover {
	width: 40px;
}
.unit-rating a.r3-unit {
	left: 40px;
}
.unit-rating a.r3-unit:hover {
	width: 60px;
}
.unit-rating a.r4-unit {
	left: 60px;
}
.unit-rating a.r4-unit:hover {
	width: 80px;
}
.unit-rating a.r5-unit {
	left: 80px;
}
.unit-rating a.r5-unit:hover {
	width: 100px;
}
.unit-rating li.current-rating {
	background: url(images/starrating.gif) left bottom;
	position: absolute;
	height: 20px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}
.voted {
	color: #999;
}
.thanks {
	color: #36AA3D;
}
.static {
	color: #5D3126;
}
/* --------------------------------------------- BOOK VIEW ----------------------------------------------------------------*/

div#container_book_view {
	width: 800px;
	background: #f0f0bc;
	margin: 0 auto;
	height: 100%;
}
div#ad_space {
	width: 100%;
	height: 100px;
	background: gray;
	font-size: 20px;
	color: white;
	text-align: center;
}
div#left_column {
	width: 200px;
	height: 100%;
	float: left;
}
/*div#left_column { \width: 208px; w\idth: 200; }*/
div#right_column {
	width: 600px;
	height: 100%;
	float: right;
}
div#cover_area {
	width: 578px;
	height: 100%;
	margin: 10px 10px 10px 0;
	border: 1px solid #336699;
}
a.misc {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #FF9900;
}
/*div#cover_area { \width: 600px; w\idth: 578px; }*/
div#left_column div.window {
	margin: 10px 0 10px 10px;
	width: 178px;
	border: 1px solid #996633;
	background: white;
}
/*div#left_column div.window { \width: 210px; w\idth: 178px; }*/
.window p {
	margin: 5px 10px 0 10px;
}
div#left_column h3.window_header {
	margin: 0 0 -10px 10px;
	width: 178px;
	text-align: center;
	background: #cc9966;
	border: 1px solid #996633;
	color: #333;
	padding: 3px 0 3px 0;
	line-height: 130%;
}
h2.window_header {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	margin: 0 0 -10px 10px;
	width: 178px;
	text-align: center;
	background: #cc9966;
	border: 1px solid #996633;
	color: #333;
	padding: 3px 0 3px 0;
	line-height: 130%;
}
div.window_header {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	margin: 0 0 -10px 10px;
	width: 178px;
	text-align: center;
	background: #cc9966;
	border: 1px solid #996633;
	color: #333;
	padding: 3px 0 3px 0;
	line-height: 130%;
	font-weight: bold;
}
h3.chapter_link {
	text-align: left;
	line-height: 100%;
	padding: 0px 0 0px 0;
}
/*div#left_column h3.window_header { \width: 190px; w\idth: 178px; }*/
div#right_column div.window {
	margin: 0 0 10px 0;
	width: 578px;
	height: 100%;
	border: 1px solid #996633;
	background: white;
}
.scroll {
	overflow: auto;
    height: 130px;
}
div#rating {
	text-align: center;
	padding-top: 10px;
}
/*div#cover_text {text-align: center; margin-top: 125px;}div#cover_text p#title { font-family: times, garamond, georgia, serif; font-style: italic; font-size: 50px; color: white; margin: 0; padding: 0;}div#cover_text p#subtitle { font-family: times, garamond, georgia, serif; font-style: italic; font-size: 30px; color: white; margin: 0; padding: 0;}div#cover_text p#author { font-family: times, garamond, georgia, serif; font-style: italic; font-size: 25px; color: white; margin: 0; padding: 0;}*/
p#bookmark a {
	font-size: 11px;
	color: white;
}
p#bookmark a:hover {
	color: #cccccc;
}
p#copyright {
	margin: 0 0 10px 10px;
	font-size: 11px;
}
.window ul {
	list-style-type: none;
	padding-left: 10px;
	margin-left: 0;
}
.window ul li {
    padding-bottom: 10px;
}
.window ul li a {
    text-decoration: none;
}
/*-----content----- */

div.author_comment {
	margin: 5px 10px 5px 10px;
	background: #d0e0fa;
	padding: 5px;
}
div.reader_comment {
	margin: 5px 10px 5px 10px;
	border: 1px solid #d0e0fa;
	padding: 5px;
}
div#post_comments p {
	margin: 10px;
}
p.comment_by {
	font-size: 9px;
	color: #686868;
	text-align: right;
}
div#book_page
{
   height: 100%;
   margin: 0 10px 10px 0;
   padding: 10px;
   border: 1px solid #996633;
   background: white;
}
#book_tools
{
   margin: 10px 10px 0 0;
   padding: 2px 4px;
   background-color: #996633;
   color: #ffffff;
   font-weight: bold;
}
#book_tools .bookmark
{
   float: right;
   margin-top: 1px;
}
#book_tools .size a
{
   color: #ffffff;
}
#book_tools .size .sm, #content_area.sm
{
   font-size: 80%;
}
#book_tools .size .lg, #content_area.lg
{
   font-size: 120%;
}
#book_tools .size .xl, #content_area.xl
{
   font-size: 150%;
}
#book_tools .size .sel
{
   text-decoration: none;
}
div.book_nav
{
   clear: both;
   height: 26px;
}
div.book_nav_top
{
   border-bottom: 1px solid #f0f0bc;
   margin-bottom: 10px;
   padding-bottom: 10px;
}
div.book_nav_bottom
{
   border-top: 1px solid #f0f0bc;
   margin-top: 10px;
   padding-top: 10px;
}
div.book_nav p
{
   text-align: center;
   font-size: 13px;
   margin: 0;
   line-height: 26px;
}
div#content_area {
   border-width: 1px 0;
   padding-top: 100px;
}
div#book_page div#content_area h1 { margin-top: -100px; }
div#content_area p {
    font-size: 110%;
    margin: 0.5em 0 !important;
    line-height: 150%;
    text-indent: 0;
    text-align: justify;
}
div.content_area p {
    text-indent: 40px !important;
}
div.content_area .ad-custom
{
   float: left;
   border: 1px solid #ccccff;
   border-width: 1px 0;
   padding: 8px 0;
   margin: 8px 0;
   text-indent: 0 !important;
}
div.content_area .ad-custom .ad
{
   line-height: 100%;
   display: inline-block;
   margin-top: 8px;
}
div.book_view_nav_bar {
	width: 558px;
	height: 100%;
	margin: 10px 10px 10px 0;
	border: 1px solid #996633;
	padding: 10px;
	background: white;
}
div.book_view_nav_bar p {
	font-size: 13px;
	margin: 0;
	padding-bottom: 5px;
}
div.chapter_and_title {
	width: 55%;
	float: left;
}
div.chapter_and_title p {
	text-align: left;
}
div.chapter_and_title p.title {
	font-size: 18px;
	font-weight: bold;
}
div.page_and_buttons {
	width: 45%;
	float: right;
}
div.previous {
	float: left;
	margin: 0;
	width: 124px;
	height: 26px;
}
div.next {
	float: right;
	margin: 0;
	width: 124px;
	height: 26px;
}
div.next a {
	display: block;
   width: 124px;
	height: 26px;
	background: url(images/button_next.gif) no-repeat 0 0;
}
div.next a:hover {
	background-position: -124px 0px;
}
div.next a:active {
	background-position: -248px 0px;
}
div.previous a {
	display: block;
   width: 124px;
	height: 26px;
	background: url(images/button_previous.gif) no-repeat 0 0;
}
div.previous a:hover {
	background-position: -124px 0px;
}
div.previous a:active {
	background-position: -248px 0px;
}
li.first_li {
	margin-top: 0px;
	padding-top: 0;
}
div.book_page_navigation table tr td.page_numbers {
	text-align: center;
}
/*div#cover_text_small {text-align: center; margin-top: 12px }div#cover_text_small p#title { font-family: times, garamond, georgia, serif; font-style: italic; font-size: 30px; color: white; margin: 0; padding: 0;}div#cover_text_small p#subtitle { font-family: times, garamond, georgia, serif; font-style: italic; font-size: 22px; color: white; margin: 0; padding: 0;}div#cover_text_small p#author { font-family: times, garamond, georgia, serif; font-style: italic; font-size: 15px; color: white; margin: 0; padding: 0;}*/

div#left_column div.cover_view {
	margin: 10px 0 10px 10px;
	width: 178px;
	border: 1px solid #996633;
	background: white;
}
div#left_column p.bookmark {
	text-transform: uppercase;
	font-weight: bold;
	width: 140px;
	margin-left: 10px;
	margin-top: -5px;
}
div#left_column p.bookmark_cover_page {
	text-transform: uppercase;
	font-weight: bold;
	width: 140px;
	margin-left: 10px;
	margin-top: 10px;
}
div#left_column div.small_window {
	height: 100px;
}
/* --------------------------------------------- AUTHOR REGISTRATION ----------------------------------------------------------------*/
table#author_registration {
	width: 98%;
	background: #f4e5fd;
	margin: 10px;
}
table#author_registration table {
	width: 98%;
	margin-left: 47px;
}
table#author_registration table tr {
	height: 45px;
}
table#author_registration table tr td.text {
	text-align: right;
}
table#author_registration table tr td p {
	width: 500px;
}
div#successful {
	margin: 120px auto;
	padding: 50px;
}
div#successful p {
	text-align: center;
	font-size: 12px;
	line-height: 150%;
	
}
div#navigation_steps_3 {
	text-align: left;
	width: 780px;
	height: 28px;
	background: url(images/steps_gradient.gif) repeat-x 0 0;
	margin: 20px 0 20px 10px;
	border-bottom: #316396 0px solid;
}
div#navigation_steps_3 ul li img.step_number {
	margin-right: 0;
	padding: 4px 4px 0 0;
}
#navigation_steps_3 ul, #navigation_3 ul li {
	list-style: none;
}
#navigation_steps_3 ul {
	text-align: center;
}
#navigation_steps_3 ul li {
	display: inline;
	padding: 7px 2em 5px 2em;
	text-decoration: none;
	border-right: 1px solid white;
}
#navigation_steps_3 ul li.last {
	margin-right: 30px;
	border-right: none;
}
#navigation_steps_3 li.active_step {
	background: #7492b4;
	color: white;
}
/* --------------------------------------------- COMMENTS ----------------------------------------------------------------*/
div.comments_author {
	margin: 15px 10px;
	background: #d0e0fa;
	padding: 5px 35px;
	line-height: 135%;
}
div.comments_author p {
	margin: 5px;
}
div.comments_reader {
	margin: 15px 10px;
	border: 1px solid #d0e0fa;
	padding: 5px 35px;
	line-height: 135%;
}
div.comments_reader p {
	margin: 5px;
  font-size:13px;
}
h3.window_header_comments {
	margin: 20px 10px;
	width: 780px;
	text-align: center;
	background: #cc9966;
	border: 1px solid #336699;
	color: #333;
	padding: 3px 0 3px 0;
	line-height: 130%;
}
div#post_comments {
	width: 780px;
	margin: 10px;
	padding-top: 10px;
  padding-bottom: 10px;
	background: #f0f0bc;
}

div#post_comments div.window {
	margin: 10px 30px;
	padding: 5px;
	border: 1px solid #316396;
	height: 85px;
	background: white;
	overflow: auto;
	line-height: 135%;
}
p.window_header_post_comments {
	margin: 0 0 -10px 10px;
	width: 780px;
	text-align: center;
	background: #d0e0fa;
	color: #316396;
	padding: 3px 0;
}
div#post_comments input {
	margin-left: 345px;
  margin-top:5px;
}
p.single_comments_header {
	background: #d0e0fa;
	text-align: center;
	width: 780px;
	margin: 0 0 -15px 10px;
	padding: 5px 0;
}
p.single_comments_header a {
	font-weight: bold;
}
/* --------------------------------------------- AUTHOR DASHBOARD ----------------------------------------------------------------*/
div#navigation_steps {
	text-align: left;
	width: 100%;
	height: 28px;
	background: url(images/steps_gradient.gif) repeat-x 0 0;
	margin: 20px auto;
	border-bottom: #316396 0px solid;
  font-size:10pt;
}
img.step_number {
	border: 0;
	margin: 4px 8px -3px 0;
}
td.dashboard_status {
	text-align: center;
	font-weight: bold;
}
/* --------------------------------------------- ADD BOOK INFO (step 1)----------------------------------------------------------------*/
div#add_book_info_left_column {
	float: left;
	width: 260px;
	height: 717px;
	margin: 10px 5px 10px 10px;
	padding: 0;
	border: 1px solid #336699;
	background: url(images/need_help.jpg) no-repeat 0 bottom;
}
div#add_book_info_left_column {
	\width: 292px;
	w\idth: 260px;
  font-size:10pt;
}
div#add_book_info_right_column {
	float: right;
	width: 495px;
	margin: 10px 10px 10px 0;
	padding: 0;
	background: #f0f0bc;
}
div#add_book_info_right_column {
	\width: 520px;
	w\idth: 500px;
  background-color:#f4e5fd;
  font-size:10pt;
}
p.table_intro_text {
	color: #336699;
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	margin: 0;
	padding: 10px 10px;
	border-bottom: 2px solid white;
        
}
p#left_column_title {
	text-align: center;
	font-size: 14px;
	color: #336699;
	font-weight: bold;
	border-bottom: 1px solid #336699;
	background: #CC99FF;
	height: 18px;
	margin-top: 0;
	padding: 10px 0 5px 0;
}
div#article_image {
	width: 100%;
	height: 170px;
	border: 0px solid;
	background: url(images/publish_your_work.jpg) no-repeat 0 100%;
	margin-top: 0;
	padding-top: 0;
}
div#article {
	padding: 0 15px;
	margin-top: 10px;
	float: left;
}
div#need_help {
	padding-left: 10px;
	margin-top: 365px;
}
div#add_book_info_right_column label {
	width: 140px;
	font-weight: bold;
	text-align: right;
	padding-top: 18px;
	color: #336699;
}
div#add_book_info_right_column .text {
	width: 152px;
}
div#add_book_info_right_column .no_label {
	margin-left: 150px;
}
div#add_book_info_right_column .first_field {
	margin-top: 15px;
}
div#add_book_info_right_column textarea {
	height: 120px;
}
div#add_book_info_right_column input, div#add_book_info_right_column textarea, div#add_book_info_right_column select {
	width: 260px;
	margin: 0 0 5px 10px;
}
div#add_book_info_right_column .boxes {
	width: 1em;
}
div#add_book_info_right_column .add_book_info_form_button {
	margin: 15px 0 20px 140px;
	width: 90px;
}
div#add_book_info_right_column br {
	clear: left;
}
div#navigation_steps ul {
	margin-left: 0px;
    text-align: center;
  	padding: 0px;
  	padding: 0px;
}
div#navigation_steps ul li img.step_number {
	margin-right: 0;
	padding: 4px 4px 0 0;
  margin-top: -9px;
}

#navigation_steps ul, #navigation ul li {
	list-style: none;
}

#navigation_steps ul li {
	display: inline;
}
#navigation_steps ul li.last {
	margin-right: 0px;
}
#navigation_steps li a {
    border-right: 1px solid white;
    padding: 7px 20px 5px;
    text-decoration: none;
    display: inline-block;
}
#navigation_steps li.last a {
	border-right: none;
}
#navigation_steps li a:hover {
	background: #c7d3e1;
	color: #316396;
}
#navigation_steps li a.active_step {
	background: #9E4071;
	color: white;
}
/* --------------------------------------------- ADD CHAPTERS ----------------------------------------------------------------*/
div#add_chapters_left_column {
	float: left;
	width: 170px;
	height: 580px;
	margin: 0;
	padding: 0;
}
div#add_chapters_left_column div.window {
	margin: 10px 0;
	width: 170px;
	height: 260px;
	border: 1px solid #996633;
	background: white;
	font-size:9pt;
}
div#add_chapters_left_column h3.window_header {
	margin: 0 0 -10px 0;
	width: 170px;
	text-align: center;
	background: #cc9966;
	border: 1px solid #996633;
	color: #333;
	padding: 3px 0 3px 0;
	line-height: 130%;
}
div#add_chapters_right_column {
	float: right;
	width: 595px;
	height: auto;
	margin-left: 10px;
	padding: 0;
	border: 1px solid #336699;
	background: #f0f0bc;
  font-size:10pt;
}
#add_chapters_right_column td{ vertical-align: middle;}
div#add_chapters_content_area {
	width: 575px;
	height: 410px;
	background: white;
	margin: 5px;
	padding: 5px;
	overflow: auto;
}
td.section_title_left {
	text-align: right;
	color: #336699;
	padding: 7px 5px;
	font-weight: bold;
}
div.delete {
	padding-left: 14px;
	color: #316396;
	font-size: 11px;
	text-transform: uppercase;
}

/** sortable **/
ul.drag_with_animation li {
    display: block;
    margin: 5px;
    padding: 5px;
    border: 1px solid #cccccc;
    color: #0088cc;
    background: #eeeeee;
}
.icon-move{
	cursor: move;	
}  


/* --------------------------------------------- CHOOSE COVER----------------------------------------------------------------*/
/*-- TO BE IMPLEMENTEDdiv#covers_table { width: 780px; margin: 10px; background: #f0f0bc; padding: 30px 0; } table#choose_cover tr td { width: 150px; border-left: 1px solid #336699; }table#choose_cover tr td img { width: 100px; height: 149px; margin-left: 24px; }table#choose_cover tr.chapter_number td { text-align: center; color: #336699; font-weight: bold; height: 20px; }table#choose_cover tr.select_cover_button td { text-align: center; height: 20px; padding-top: 5px; }table#choose_cover tr td.bottom_spacer { height: 20px; border-top: 1px solid #336699; }table#choose_cover tr td.no_border { border: 0; }*/
div#choose_cover_content {
	margin: 10px;
	width: 780px;
	background: #f0f0bc;
	height: 100%;
  font-size:10pt;
}
div.cover_choice {
	float: left;
	padding: 10px 27px 0 27px;
	border-right: 1px solid #336699;
	width: 100px;
	height: 100%;
}
div.cover_choice p {
	font-weight: bold;
	text-align: center;
	color: #336699;
}
div.cover_choice img {
	width: 100px;
	height: 149px;
}
div.last {
	border-right: none;
}
div.input {
	width: 100px;
	text-align: center;
	padding: 5px 0;
}
div#choose_cover_content form input.choose_cover_button {
	margin: 45px 5px 25px 10px;
	width: 110px;
}
/* --------------------------------------------- AUTHOR AGREEMENT ----------------------------------------------------------------*/
div#i_accept_button {
	margin: 10px 0 10px 250px;
	width: 124px;
	height: 26px;
}
div#i_accept_button a {
	display: block;
	height: 26px;
	background: url(images/button_i_accept.gif) no-repeat 0 0;
}
div#i_accept_button a:hover {
	background-position: -124px 0px;
}
div#i_accept_button a:active {
	background-position: -248px 0px;
}
/* --------------------------------------------- FAQ ----------------------------------------------------------------*/
div#faq_questions {
	padding-bottom: 20px;
	border-bottom: 1px solid #336699;
}
div#faq_questions ol li a {
	text-decoration: none;
	line-height: 200%;
}
div#faq_answers {
	padding-top: 20px;
}
div#faq_answers a {
	color: #336699;
	font-weight: bold;
}
p.no_answer {
	text-align: center;
	font-weight: bold;
}
/* --------------------------------------------- MY ACCOUNT ----------------------------------------------------------------*/
table#user_information {
	background: #dce7f3;
	margin: 20px 10px;
	width: 390px;
}
div#adsense_info {
	width: auto;
	height: 100%;
	margin: 4px;
	padding: 16px;
	background: #9E4071;
	color: #ffffff;
	text-align: center;
}
.text_info {
	color: khaki;
}
 #adsense_info p a {
    color: #fff;
    text-decoration: underline;

 }

#adsense_info input[type="submit"] {
	background-color: #fff;
}
div#adsense_info p {
	line-height: 125%;
}
table#user_information td.left {
	text-align: right;
	color: #336699;
	font-weight: bold;
}
table#user_information td.right {
	text-align: left;
	color: #201f1f;
}
table#user_information td {
	border: 1px solid white;
}
/* --------------------------------------------- SUBMIT ----------------------------------------------------------------*/
div#submit_content_area {
	text-align: center;
	width: 400px;
	margin: 20px 0 10px 200px;
	padding-top: 20px;
	background: #f0f0bc;
}
/* --------------------------------------------- WHY REGISTER ----------------------------------------------------------------*/
div#why_register_content {
	width: 400px;
	margin: 30px auto;
	padding: 20px;
	height: 310px;
	background: url(images/why_register_gradient.jpg) repeat-x 0 0;
	border: 1px solid #c7d3e1;
}
div#why_register_content ol {
	line-height: 185%;
}
div#why_register_content p {
	font-size: 16px;
	color: white;
	font-weight: bold;
}
div#new_register_now_button {
	margin: 10px 0 10px 250px;
	width: 124px;
	height: 26px;
}
div#new_register_now_button a {
	display: block;
	height: 26px;
	background: url(images/button_register_now.gif) no-repeat 0 0;
}
div#new_register_now_button a:hover {
	background-position: -124px 0px;
}
div#new_register_now_button a:active {
	background-position: -248px 0px;
}
/* --------------------------------------------- AUTHOR DASHBOARD ----------------------------------------------------------------*/
div#dashboard_first_level_google {
	width: auto;
	height: 155px;
	border: 1px solid #316396;
	padding: 0;
	margin: 10px;
	background: url(images/dashboard_google.jpg) no-repeat 0 0;
}
div#dashboard_first_level_no_google {
	width: auto;
	height: 155px;
	border: 1px solid #316396;
	padding: 0;
	margin: 10px;
	background: url(images/dashboard_no_google.jpg) no-repeat 0 0;
}
div#dashboard_second_level {
	width: auto;
	height: auto;
	padding: 5px;
}
div#sort_comments {
	width: 150px;
	float: left;
	margin: 10px;
}
div#view_all_comments {
	width: 200px;
	float: left;
	margin: 13px 0px 10px 10px;
}
div#publish_your_work {
	width: 210px;
	height: 105px;
	text-align: center;
	margin: 0;
	padding: 0;
}
div#publish_your_work p {
	font-size: 18px;
	color: #336699;
	font-weight: bold;
	border: 0px solid;
	margin: 25px 0 10px 0;
	padding: 0;
	text-align:center;
}
div#google_account {
	width: 250px;
	height: 120px;
	text-align: center;
	border-left: 1px solid #316396;
	margin: 0;
	padding: 0;
}
div#google_account p {
	font-size: 17px;
	color: #316396;
	font-weight: bold;
}
div.add_a_book {
	margin: 0px;
	padding: 0px;
	width: 150px;
	height: 31px;
	border: 0px solid;
}
div.add_a_book a {
	display: block;
	height: 31px;
	background: url(images/button_add_a_book.gif) no-repeat 0 0;
}
div.add_a_book a:hover {
	background-position: -150px 0px;
}
div.add_a_book a:active {
	background-position: -300px 0px;
}
div.set_up {
	margin: 0px 0 -5px 0px;
	width: 150px;
	height: 31px;
	padding-left: 50px;
	padding-right: 50px;
}
div.set_up a {
	display: block;
	height: 31px;
	background: url(images/button_set_up.gif) no-repeat 0 0;
}
div.set_up a:hover {
	background-position: -150px 0px;
}
div.set_up a:active {
	background-position: -300px 0px;
}
span.blue_text {
	color: #316396;
}
span.red_text {
	color: #990000;
}
/* --------------------------------------------- AUTHOR BIO ----------------------------------------------------------------*/
table#bio_information {
	background: #f0f0bc;
	margin: 20px 10px;
	width: 390px;
}
/* --------------------------------------------- OTHER BOOKS CHAPTER LIST ----------------------------------------------------------------*/
p.book_title {
	text-align: center;
	padding: 3px 0;
	margin: 10px 10px 0 10px;
	background: url(images/title_gradient_large.gif) repeat-x;
	font-size: 30px;
	color: white;
	width: 780px;
}
div#other_books_intro {
	height: 100%;
	width: 778px;
	margin: 0 10px 15px 10px;
	padding: 0;
	border: 1px solid #996633;
	font-size: 12px;
	color: #201f1f;
}
div#other_books_intro p {
	margin: 10px 10px;
	line-height: 150%;
	height: 100%;
}
div#other_books_intro img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 175px;
}
div.chapter_list {
	height: 100%;
	width: 350px;
	border: 0px solid;
	margin: 0 20px;
}
div.list_left {
	float: left;
}
div.list_right {
	float: right;
}
div.chapter_list p a {
	text-decoration: none;
}
div.chapter_list p {
	margin-left: 0px;
}
/* --------------------------------------------- OTHER BOOKS CONTENT ----------------------------------------------------------------*/
div#content_area_other_books {
	width: 780px;
	height: 100%;
	margin: 10px;
	border: 0px solid #996633;
	background: white;
}
div#content_area_other_books p {
	font-size: 13px;
	margin: 5px;
	line-height: 150%;
	text-indent: 40px;
}
div#footer_other_books {
	margin: 0px auto;
	font-size: 10px;
	width: 800px;
}

#ad-top
{
    width: 730px;
    margin: 20px auto 5px auto;
}

#crumbs
{
	margin: 5px 0;
	font-size: 90%;
	width: 350px;
	
}
.sidebar .title
{
    font-size: 15px;
    text-align: center;
    font-family: times, garamond, georgia, serif;
    font-style: italic;
    color: white;
    padding: 0;
}

.sidebar .title a
{
    display: block;
    padding: 6px;
    color: white;
    text-decoration: none;
}

.sidebar .title .md
{
    font-size: 20px;
}

.sidebar .title .lg
{
    font-size: 30px;
}

.sidebar #rating
{
    text-align: left;
}

.sidebar #rating ul
{
    padding: 0;
    margin: 0 6px;
}

.sidebar #rating li
{
    padding: 0;
}



/*body {
   width:960px;
   margin-left:auto;
   margin-right:auto;
   margin-top:0px;
}
*/

#body {
   background-image:url('/images/pagebg.jpg');
   background-repeat:repeat-y;
   width:960px;
}

#page {
   background-image:url('/images/header.jpg');
   background-repeat:no-repeat;
   position:relative;
   margin:0px !important;
   border:1px solid #c56cfc;
   width:960px !important;
}
#header {
   width:960px !important;
   padding:0px;
   margin:0px;
   border:none !important;
}
#logo {
   margin:5px 0px 0px 85px !important;
   width:259px;
}
#ad-top {
   margin-top:-10px !important;
}
#container_book_view {
   border:1px solid #ccccff;
   background:#ffffff none repeat scroll 0 0 !important;
}
#tInput {
   margin-bottom:5px;
}
.search {
   position:absolute;
   right:90px !important;
   top:5px !important;
}
#email_signup {
   position:absolute;
   top:12px;
   right:220px;
   width: 350px;
}

#itext {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:10px;
    border:1px solid #999999;
    height:18px;
    position:relative;
    top:-12px;
}

#signupbtn {
    margin-top:0px;
    width:130px;
    height:25px;
}
*form #signupbtn {position:relative;top:-6px;}
#ss {
    padding-left:25px;
    margin:0px;
    position:relative;
    top:-8px;
}
div.window_header {
   background-image:url('/images/window-header.gif') !important;
   background-repeat:repeat-x repeat-y;
   border:1px solid #ccccff;
   color:#336699;
}
div#left_column div.window {
   border:1px solid #ccccff;
}
#book_tools {
   background-image:url('/images/window-header.gif') !important;
   background-repeat:repeat-x repeat-y;
   border-top:1px solid #336699;
   border-left:1px solid #336699;
   border-right:1px solid #336699;
   color:#336699;
}
#book_tools .size a{
   color:#336699 !important;
}
#footer {
   font-size:11px;
   color:#999999;
}
#footer a {
   color:#999999;
}
div#book_page {
   border-left:1px solid #336699;
   border-right:1px solid #336699;
   border-bottom:1px solid #336699;
   border-top:1px solid #ccccff;
}
div.book_nav_top {
   border-bottom:1px solid #ccccff;
}
div.book_nav_bottom {
   border-top:1px solid #ccccff !important;
}
#buyit img {
   border:none;
}
#buyit {
   width:153px;
   margin-left:auto;
   margin-right:auto;
   margin-bottom:10px;
}
#faceBookLike
{
    margin:-5px;
    float:right;
}
.page_navigationg
{
  margin-left:9px;
  color:#336699;
}
table#author_benefits_table{
    border:1px solid #CCCCFF;
    padding: 0px;
    width: 95%;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;    
}
#author_benefits_table td {
margin: 0px;
padding: 0px;
text-align: left;
} 
#author_benefits_table .get_centered {
  text-align:center;
}
#author_benefits_table h5 {
  color: #306695;
  font-size: 11px;
}
#author_benefits_table h4 {
  color: #306695;
  font-size: 12px;
  text-align: center;
}
#author_benefits_table h3 {
  color: #306695;
  font-size: 13px;
  text-align: center;
  display: inline;
} 
#author_benefits_table .style1 {
text-decoration: underline;
}
#author_benefits_table .author_benefits_ul {
  display: inline-block;
  font-size: small;
  text-align: justify;
  width: 85%;
}
.test15
{    
    background: none repeat scroll 0 0 #CCCCFF;
    border: 1px solid #336699;
    color: #336699;
    font-size: 13pt;
    font-weight:bold;
    margin: 3px 3px 3px 0;
    padding: 35px 0;
    text-align: center;
    width: 100%;
}
.table_with_heading_and_image
{
  margin-top:10px;
}

.table_with_heading_and_image tr
{
  width: 95%; border: 3px solid #9E4071;margin: 10px auto;
}
.table_with_heading_and_image td.image_td
{
  width: 60%; vertical-align: middle;
}
.table_with_heading_and_image td.content_td
{
  width: 35%;vertical-align: middle;
}
.recent_comments_navigation
{
  float:left;width:52%;font-size:10pt;margin-top:3px;font-weight:bold;
}
.comments_book_title
{
  color: #602379;
  font-weight: bold;
}
.single_comment_reader
{
  color: #602379;font: italic 24px Georgia,'Times New Roman',Times,serif;text-align:center;
}
.navigation_ul
{
  padding:0;
  text-align:left;;
}
.commentMSG
{
  color: green;
  display: block;
  font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
  margin-top: 5px;
}
.indentText{
    text-indent: 60px;	
}
@media only screen 
and (max-width: 767px ) {
	table#author_registration {
		margin-left: 0px !important;
	}
	table#author_registration table tr {
		height: 45px;
	}
	table#author_registration table tr td textarea {
		width: 137px;
	}
	table#author_registration table tr td .input {
		width: 130px;
	}
	table#author_registration table {
		width: 100%;
		margin-left: 0px;
	}
	table#author_registration {
		width: 100%;
		background: #f4e5fd;
		margin: 2px -17px 2px 2px;
	}
	div#container {
		border: 0px;
	}
	table#author_registration table tr td.text {
		width: 42%;
	}
	.newpaginationspan {
		margin-top: -3px;
	}
	
}
.forgot_div {
	width: 278px;
	margin: 0 auto;
}
.forgot_labels {
	float: left;
}
